[
  {
    "inputItem": "iceandfire:armor_silver_metal_leggings:1",
    "outputItems": [
      "iceandfire:silver_ingot:7"
    ]
  },
  {
    "inputItem": "minecraft:chainmail_leggings:1",
    "outputItems": [
      "minecraft:chain:7"
    ]
  },
  {
    "inputItem": "minecraft:chainmail_boots:1",
    "outputItems": [
      "minecraft:iron_ingot:2",
      "minecraft:iron_nugget:2"
    ]
  },
  {
    "inputItem": "minecraft:golden_carrot:1",
    "outputItems": [
      "minecraft:gold_nugget:8",
      "minecraft:carrot:1"
    ]
  },
  {
    "inputItem": "scalinghealth:medkit:2",
    "outputItems": [
      "scalinghealth:heart_dust:2",
      "minecraft:iron_ingot:1",
      "scalinghealth:bandages:2",
      "minecraft:glistering_melon_slice:1",
      "minecraft:terracotta:3"
    ]
  },
  {
    "inputItem": "iceandfire:armor_silver_metal_boots:1",
    "outputItems": [
      "iceandfire:silver_ingot:4"
    ]
  },
  {
    "inputItem": "minecraft:chainmail_chestplate:1",
    "outputItems": [
      "minecraft:iron_ingot:2",
      "minecraft:iron_nugget:6"
    ]
  }
]